*.g.dart linguist-generated=true
*.freezed.dart linguist-generated=true
*.sh text eol=lf

android/app/libs/*.aar binary -text linguist-generated=true

linux/flutter/generated_plugin_registrant.cc text eol=lf
linux/flutter/generated_plugins.cmake text eol=lf
macos/Flutter/GeneratedPluginRegistrant.swift text eol=lf
windows/flutter/generated_plugin_registrant.cc text eol=lf
windows/flutter/generated_plugins.cmake text eol=lf
